.nav {
    display:flex;
    flex-direction: row;
    justify-content: flex-end;
    padding:5px;
    padding-right:0;

    .navItem {
	    padding:5px;
	    font-weight: 600;
	    cursor: pointer;

	    i {
	    	font-weight: normal;
	    }
	}
}

